package com.huatek.busi.common;

import lombok.Getter;

public enum FileTypeEnum {
    R_TEMPLATE("R_TEMPLATE", "报告模板"),
    ANNEX("ANNEX", "附件");

    @Getter
    private final String key;
    @Getter
    private final String value;

    FileTypeEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }
}
